1. cenloe's Avatar
    I have a Blackberry Tour and updated the leaked OS .419 a few weeks back. I re-downloaded all of my apps and have had issues with a few of them.

    My issue with GPSed is that it wont upgrade. The application downloaded just fine and it runs as well. I have the paid version and when I type in the license key and hit the upgrade button it gives me this error message, "Upgrade error. License is not specified." I have contacted support twice and both times they have been very helpful in trying to fix my issue, but the solutions provided have not remedied the situation. Here is the text of the two emails from GPSed support.

    "Hello Christopher,

    You would need to properly configure your Blackberry for Internet access.
    Please follow these steps:
    - In your Blackberry menu select
    Options > Advanced Options > Service book
    or Options > Service Book
    or Tools > Settings > Service Book on your device
    - Delete the entry "IPPP for 5 Click (IPPP)" or "E-mail set up [IPPP]"
    - In your Blackberry menu select
    Options > Advanced Options > Host Routing Table
    or Options > Host Routing Table
    or Tools > Settings > Host Routing Table
    - Press Menu button and select "Register Now"

    Then please open GPSed, go to Settings / Connection and press "Start Autoconfig".
    Restart GPSed and wait until autoconfigurator finishes.
    If autoconfiguration is unsuccessful, please send us your new log from
    Support&About / Send request.

    Please inform us about the results.
    Hope to hear from you soon."

    This did not work and I sent them another Support request and they then sent me this email.

    "Hello,

    Thank you for contacting us.
    Please make sure, that you have enabled TCP/IP connection in your Blackberry.
    See a list of known settings on our WAP-site, at:
    Blackberry TCP settings
    or on our Web-site at:
    SHAPE Services - FAQ section - BlackBerry TCP settings page (Verizon isnt listed on either link.)

    Alternatively you could contact your wireless carrier to
    correct TCP/IP settings.

    Then please try to update to Pro version once again: xxxxxxxxxxxxxx

    If you need any further assistance, please feel free to contact us."

    My TCP/IP settings have two boxes that can be checked;
    APN settings enabled

    and

    APN Authentication Enabled
    Username for APN
    Pawword for APN

    Im not sure exactly what the username and password would solve. Anyone have an idea to what the problem is and how I can remedy it?
    Last edited by cenloe; 01-23-10 at 08:38 PM.
    01-23-10 08:36 PM
  2. cenloe's Avatar
    Certainly someone has to have a clue, a little help please?????
    01-24-10 03:56 PM
  3. SHAPE's Avatar
    Please apply to your wireless carrier for TCP/IP settings (APN, Username, Password).
    Then please enable TCP/IP on your mobile devise. After it please try to upgrade to Pro version once again. If the issue persists, please send new log file to our support team.

    Elena
    SHAPE Services
    01-26-10 02:36 AM
  4. cenloe's Avatar
    Please apply to your wireless carrier for TCP/IP settings (APN, Username, Password).
    Then please enable TCP/IP on your mobile devise. After it please try to upgrade to Pro version once again. If the issue persists, please send new log file to our support team.

    Elena
    SHAPE Services
    APN settings apparently arent needed with Verizon, I've searched and searched and tried everything. I think the issue lies with the fact that I am running OS version 5.0 and GPSed isn't built to work with the new Blackberry operating systems. Still no solution as of yet, I've sent quite a few log files to you guys, nothing is working.
    01-28-10 10:35 AM
  5. organman's Avatar
    Just so you know, I'm using OS 5.0.0.328 on my Storm and the GPSed program works great on it. I'm using the free version, though.
    02-13-10 03:31 PM
LINK TO POST COPIED TO CLIPBOARD